<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=pluginName">
        <source>EMF Ecore to Ecore Mapping Editor</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreEditor_menu">
        <source>&amp;Ecore2Ecore Editor</source>
        <target>Ecore2Ecore エディター(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Ecore2Ecore Editor</source>
          <target>Ecore2Ecore エディター(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_SelectionPage_label">
        <source>Selection</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>Selection</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_ParentPage_label">
        <source>Parent</source>
        <target>親</target>
        <alt-trans tool-id="pleiades">
          <source>Parent</source>
          <target>親</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_ListPage_label">
        <source>List</source>
        <target>リスト</target>
        <alt-trans tool-id="pleiades">
          <source>List</source>
          <target>リスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_TreePage_label">
        <source>Tree</source>
        <target>ツリー</target>
        <alt-trans tool-id="pleiades">
          <source>Tree</source>
          <target>ツリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_TablePage_label">
        <source>Table</source>
        <target>テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_TableTreePage_label">
        <source>TableTree</source>
        <target>テーブル・ツリー</target>
        <alt-trans tool-id="pleiades">
          <source>TableTree</source>
          <target>テーブル・ツリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_ObjectColumn_label">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_SelfColumn_label">
        <source>Self</source>
        <target>セルフ</target>
        <alt-trans tool-id="pleiades">
          <source>Self</source>
          <target>セルフ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_NoObjectSelected">
        <source>Selected Nothing</source>
        <target>何も選択されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Selected Nothing</source>
          <target>何も選択されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_SingleObjectSelected">
        <source>Selected Object: {0}</source>
        <target>選択されたオブジェクト: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Selected Object: {0}</source>
          <target>選択されたオブジェクト: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_MultiObjectSelected">
        <source>Selected {0} Objects</source>
        <target>{0} 個のオブジェクトを選択しました</target>
        <alt-trans tool-id="pleiades">
          <source>Selected {0} Objects</source>
          <target>{0} 個のオブジェクトを選択しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_OpenEditorError_label">
        <source>Open Editor</source>
        <target>エディターを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Editor</source>
          <target>エディターを開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Wizard_category">
        <source>Mapping</source>
        <target>マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Mapping</source>
          <target>マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreModelWizard_label">
        <source>Ecore to Ecore Mapping</source>
        <target>Ecore to Ecore マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Ecore to Ecore Mapping</source>
          <target>Ecore to Ecore マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreModelWizard_description">
        <source>Create a new Ecore to Ecore Mapping</source>
        <target>新しい Ecore to Ecore マッピングを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new Ecore to Ecore Mapping</source>
          <target>新しい Ecore to Ecore マッピングを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreEditor_label">
        <source>Ecore to Ecore Mapping Editor</source>
        <target>Ecore to Ecore マッピング・エディター</target>
        <alt-trans tool-id="pleiades">
          <source>Ecore to Ecore Mapping Editor</source>
          <target>Ecore to Ecore マッピング・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreEditorFilenameDefaultBase">
        <source>My</source>
        <target>マイ</target>
        <alt-trans tool-id="pleiades">
          <source>My</source>
          <target>マイ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreEditorFilenameExtensions">
        <source>ecore2ecore</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Wizard_label">
        <source>New</source>
        <target>新規</target>
        <alt-trans tool-id="pleiades">
          <source>New</source>
          <target>新規</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_WARN_FilenameExtension">
        <source>The filename must end in ".{0}"</source>
        <target>ファイル名は ".{0}" で終わっていなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>The filename must end in ".{0}"</source>
          <target>ファイル名は ".{0}" で終わっていなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_WARN_FilenameExtensions">
        <source>The file name must have one of the following extensions: {0}</source>
        <target>ファイル名は、次のいずれかの拡張子でなければなりません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>The file name must have one of the following extensions: {0}</source>
          <target>ファイル名は、次のいずれかの拡張子でなければなりません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_ModelObject">
        <source>&amp;Model Object</source>
        <target>モデル・オブジェクト(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Model Object</source>
          <target>モデル・オブジェクト(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_XMLEncoding">
        <source>&amp;XML Encoding</source>
        <target>XML エンコード(&amp;X)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;XML Encoding</source>
          <target>XML エンコード(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_XMLEncodingChoices">
        <source>UTF-8 ASCII UTF-16 UTF-16BE UTF-16LE ISO-8859-1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Wizard_initial_object_description">
        <source>Select a model object to create</source>
        <target>生成するモデル・オブジェクトを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select a model object to create</source>
          <target>生成するモデル・オブジェクトを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_FileConflict_label">
        <source>File Conflict</source>
        <target>ファイルの競合</target>
        <alt-trans tool-id="pleiades">
          <source>File Conflict</source>
          <target>ファイルの競合</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_WARN_FileConflict">
        <source>There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?</source>
        <target>エディターの外で行われた変更と競合する保管されていない変更があります。 このエディターでの変更を廃棄しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?</source>
          <target>エディターの外で行われた変更と競合する保管されていない変更があります。 このエディターでの変更を廃棄しますか?</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_InputEcore_label">
        <source>Input Ecore</source>
        <target>入力 Ecore</target>
        <alt-trans tool-id="pleiades">
          <source>Input Ecore</source>
          <target>入力 Ecore</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_OutputEcore_label">
        <source>Output Ecore</source>
        <target>出力 Ecore</target>
        <alt-trans tool-id="pleiades">
          <source>Output Ecore</source>
          <target>出力 Ecore</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_SelectInputEcoreModels_label">
        <source>Select the input Ecore model(s)</source>
        <target>入力 Ecore モデルを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select the input Ecore model(s)</source>
          <target>入力 Ecore モデルを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_SelectOutputEcoreModels_label">
        <source>Select the output Ecore model(s)</source>
        <target>出力 Ecore モデルを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select the output Ecore model(s)</source>
          <target>出力 Ecore モデルを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_ShowPropertiesView_menu_item">
        <source>Show &amp;Properties View</source>
        <target>プロパティー・ビューの表示(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>Show &amp;Properties View</source>
          <target>プロパティー・ビューの表示(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_RefreshViewer_menu_item">
        <source>&amp;Refresh</source>
        <target>リフレッシュ(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Refresh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_BuildingMappingFromTo_message">
        <source>Building mapping from {0} to {1}...</source>
        <target>{0} から {1} へのマッピングをビルド中...</target>
        <alt-trans tool-id="pleiades">
          <source>Building mapping from {0} to {1}...</source>
          <target>{0} から {1} へのマッピングをビルド中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_Ecore2EcoreEditor_menu_item">
        <source>&amp;Ecore to Ecore Mapping Editor</source>
        <target>Ecore to Ecore マッピング・エディター(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Ecore to Ecore Mapping Editor</source>
          <target>Ecore to Ecore マッピング・エディター(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_RemoveMapping_menu_item">
        <source>&amp;Remove Mapping</source>
        <target>マッピングの除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove Mapping</source>
          <target>マッピングの除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_RemoveMapping_tooltip">
        <source>Remove the mapping associated with the selected objects.</source>
        <target>選択したオブジェクトに関連したマッピングを除去します。</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the mapping associated with the selected objects.</source>
          <target>選択したオブジェクトに関連したマッピングを除去します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_MatchMappingByType_menu_item">
        <source>Match Mapping by &amp;Type</source>
        <target>マッピングを型で突き合わせ(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Match Mapping by &amp;Type</source>
          <target>マッピングを型で突き合わせ(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_MatchMappingByType_tooltip">
        <source>Create child mappings automatically by type.</source>
        <target>子マッピングを型順に自動的に作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create child mappings automatically by type.</source>
          <target>子マッピングを型順に自動的に作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_MatchMappingByName_menu_item">
        <source>Match Mapping by &amp;Name</source>
        <target>マッピングを名前で突き合わせ(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Match Mapping by &amp;Name</source>
          <target>マッピングを名前で突き合わせ(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_MatchMappingByName_tooltip">
        <source>Create child mappings automatically by name.</source>
        <target>子マッピングを名前順に自動的に作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create child mappings automatically by name.</source>
          <target>子マッピングを名前順に自動的に作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_CreateOneSideMapping_menu_item">
        <source>Create &amp;One-sided Mapping</source>
        <target>ワンサイド・マッピングの作成(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>Create &amp;One-sided Mapping</source>
          <target>ワンサイド・マッピングの作成(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_CreateOneSideMapping_tooltip">
        <source>Create a new mapping for the selected object.</source>
        <target>選択したオブジェクトに新規マッピングを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new mapping for the selected object.</source>
          <target>選択したオブジェクトに新規マッピングを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_CreateMapping_menu_item">
        <source>Create &amp;Mapping</source>
        <target>マッピングの作成(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>Create &amp;Mapping</source>
          <target>マッピングの作成(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_CreateMapping_tooltip">
        <source>Create a new mapping between the selected objects.</source>
        <target>選択したオブジェクト間で新規マッピングを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new mapping between the selected objects.</source>
          <target>選択したオブジェクト間で新規マッピングを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_AddOutputRoot_menu_item">
        <source>Add &amp;Output Root...</source>
        <target>出力ルートの追加(&amp;O)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Output Root...</source>
          <target>出力ルートの追加(&amp;O)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_AddOutputRoot_tooltip">
        <source>Add new output root.</source>
        <target>新規出力ルートを追加します。</target>
        <alt-trans tool-id="pleiades">
          <source>Add new output root.</source>
          <target>新規出力ルートを追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_AddInputRoot_menu_item">
        <source>Add &amp;Input Root...</source>
        <target>入力ルートの追加(&amp;I)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Input Root...</source>
          <target>入力ルートの追加(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_AddInputRoot_tooltip">
        <source>Add new input root.</source>
        <target>新規入力ルートを追加します。</target>
        <alt-trans tool-id="pleiades">
          <source>Add new input root.</source>
          <target>新規入力ルートを追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_MapToEcore_menu_item">
        <source>Map to Ecore...</source>
        <target>Ecore にマップ...</target>
        <alt-trans tool-id="pleiades">
          <source>Map to Ecore...</source>
          <target>Ecore にマップ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_TreeWithColumnsPage_label">
        <source>Tree with Columns</source>
        <target>列を持つツリー</target>
        <alt-trans tool-id="pleiades">
          <source>Tree with Columns</source>
          <target>列を持つツリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore.editor/plugin.properties?key=_UI_CreateModelError_message">
        <source>Problems encountered in file "{0}"</source>
        <target>ファイル "{0}" で問題が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Problems encountered in file "{0}"</source>
          <target>ファイル "{0}" で問題が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>